/*BEGIN w_1707236221468_17675106940*/
#builder-sections [idd='w_1707236221468_17675106940'] {background-color:transparent !important; }
/*END w_1707236221468_17675106940*/

/*BEGIN w_1707236221465_36165835994*/
#builder-sections [idd='w_1707236221465_36165835994'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707236221465_36165835994*/

/*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*/

/*BEGIN w_1674476720990*/
#builder-sections [idd='w_1674476720990'] {background-color:var(--cor1) !important; }
/*END w_1674476720990*/

/*BEGIN textv2_1773091569124_68613077560*/
#builder-sections #textv2_1773091569124_68613077560 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773091569124_68613077560 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773091569124_68613077560 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773091569124_68613077560 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773091569124_68613077560 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773091569124_68613077560 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773091569124_68613077560 .omw-sentence {padding:0px;}
/*END textv2_1773091569124_68613077560*/

/*BEGIN 1773091559194_40552797080*/
#builder-sections [idd='1773091559194_40552797080'] {background-color:transparent !important; }
/*END 1773091559194_40552797080*/

/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*/

/*BEGIN textv2_1707236221471_36271812570*/
#builder-sections #textv2_1707236221471_36271812570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {padding:0px;}
/*END textv2_1707236221471_36271812570*/

/*BEGIN w_1707236221468_81919115987*/
#builder-sections [idd='w_1707236221468_81919115987'] {background-color:var(--cor6) !important; }
/*END w_1707236221468_81919115987*/

/*BEGIN textv2_1773092757366_98848853275*/
#builder-sections #textv2_1773092757366_98848853275 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773092757366_98848853275 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773092757366_98848853275 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773092757366_98848853275 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773092757366_98848853275 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773092757366_98848853275 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773092757366_98848853275 .omw-sentence {padding:0px;}
/*END textv2_1773092757366_98848853275*/

/*BEGIN textv2_1773093008825_55434417739*/
#builder-sections #textv2_1773093008825_55434417739 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773093008825_55434417739 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773093008825_55434417739 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773093008825_55434417739 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773093008825_55434417739 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773093008825_55434417739 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773093008825_55434417739 .omw-sentence {padding:0px;}
/*END textv2_1773093008825_55434417739*/

/*BEGIN 1773093001926_8083887950*/
#builder-sections [idd='1773093001926_8083887950'] {background-color:transparent !important; }
/*END 1773093001926_8083887950*/

/*BEGIN form_1773093343419_14980036514*/
#builder-sections #form_1773093343419_14980036514 button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1773093343419_14980036514 button:hover {color:var(--cor3) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1773093343419_14980036514 input, #builder-sections  #form_1773093343419_14980036514 textarea, #builder-sections #form_1773093343419_14980036514 .omw-form-select select, #builder-sections #form_1773093343419_14980036514 textarea {color:var(--cor3) !important; background-color:var(--cor1) !important; }
#builder-sections #form_1773093343419_14980036514 input, #builder-sections  #form_1773093343419_14980036514 textarea, #builder-sections #form_1773093343419_14980036514 .omw-form-select select, #builder-sections #form_1773093343419_14980036514 textarea, #builder-sections.live-preview #form_1773093343419_14980036514 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1773093343419_14980036514 input, #builder-sections  #form_1773093343419_14980036514 textarea, #builder-sections #form_1773093343419_14980036514 .omw-form-select select, #builder-sections #form_1773093343419_14980036514 textarea, #builder-sections.live-preview #form_1773093343419_14980036514 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1773093343419_14980036514 input, #builder-sections  #form_1773093343419_14980036514 textarea, #builder-sections #form_1773093343419_14980036514 .omw-form-select select, #builder-sections #form_1773093343419_14980036514 textarea, #builder-sections.live-preview #form_1773093343419_14980036514 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1773093343419_14980036514 input, #builder-sections  #form_1773093343419_14980036514 textarea, #builder-sections #form_1773093343419_14980036514 .omw-form-select select, #builder-sections #form_1773093343419_14980036514 textarea, #builder-sections.live-preview #form_1773093343419_14980036514 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1773093343419_14980036514 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1773093343419_14980036514 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1773093343419_14980036514 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1773093343419_14980036514 label {font-family:Lora !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1773093343419_14980036514 input {font-family:Lora !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1773093343419_14980036514 textarea {font-family:Lora !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1773093343419_14980036514 .omw-form-select select {font-family:Lora !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1773093343419_14980036514 .omw-form-description {font-family:Lora !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1773093343419_14980036514 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1773093343419_14980036514 .omw-customField button:hover {color:var(--cor3) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1773093343419_14980036514 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1773093343419_14980036514 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1773093343419_14980036514 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1773093343419_14980036514 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1773093343419_14980036514 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1773093343419_14980036514 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1773093343419_14980036514 .omw-form-select .nice-select{background-color: var(--cor1);color:var(--cor3); font-size:13px !important;}
/*END form_1773093343419_14980036514*/

/*BEGIN 1773093297803_47212142991*/
#builder-sections [idd='1773093297803_47212142991'] {background-color:transparent !important; }
/*END 1773093297803_47212142991*/

/*BEGIN accordion_1773093108569_2472293267*/
#builder-sections #accordion_1773093108569_2472293267 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1773093108569_2472293267 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1773093108569_2472293267 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1773093108569_2472293267 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1773093108569_2472293267 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1773093108569_2472293267*/

/*BEGIN accordion_1773092826001_72902474660*/
#builder-sections #accordion_1773092826001_72902474660 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1773092826001_72902474660 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1773092826001_72902474660 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1773092826001_72902474660 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1773092826001_72902474660 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1773092826001_72902474660*/

/*BEGIN 1773092749308_92271373834*/
#builder-sections [idd='1773092749308_92271373834'] {background-color:transparent !important; }
/*END 1773092749308_92271373834*/

/*BEGIN 1773092749308_78405734874*/
#builder-sections [idd='1773092749308_78405734874'] {background-color:transparent !important; }
/*END 1773092749308_78405734874*/

/*BEGIN 1773092749308_43705455309*/
#builder-sections [idd='1773092749308_43705455309'] {background-color:var(--cor6) !important; }

/*END 1773092749308_43705455309*/
